Frequency : List : String <- Integer : [Length] = <> ..
' Length = NLog2N( Spaces )
' Spaces - WordsIn Text :: Spaces ++

- WordsIn String ( Word : 
                          If Frequency->>!Word then
                           Frequency->Word = 1
                          Else
                           Frequency->Word ++
                 )
